import { Metadata } from 'next'
import { Navbar } from '@/components/blog/navbar'

export const metadata: Metadata = {
  title: 'Tag-uri',
  description: 'Explorează articolele după tag-uri',
}

export default function TagsLayout({ children }: { children: React.ReactNode }) {
  return (
    <>
      <Navbar />
      {children}
    </>
  )
}
